@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* アピールエリア */
@media screen and (max-width: 769px) {
	div.appeal-in {
		display: none;
	}
}

/************************************
/************************************
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/* スライドイン背景色（モバイル） */
.mobile-menu-buttons {
background: rgba(217,227,240,.8); /* RGBA形式 */
}

/*グローバルメニューのフォントサイズ等変更	font-size: 18px;
.navi-in .menu-header .item-label{
	font-weight: bold;
}*/

/*マウスオーバー時 背景色と文字色が変わる	color: #FF0000!important	transition: 0.0s ;
;
*/
#navi .navi-in a:hover{
	font-weight: bold;
}

/*---------------------------------
表の色を変える
かなり薄い青　rgba(217,227,240,1);
薄い青　rgba(178,197,223,1);
--------------------------------*/
.article .wp-block-table td,.wp-block-table th {
  border-color: rgba(178,197,223,1);
}

.tablepress-id-19 td,
.tablepress-id-19 th {
  text-align: center;
}

/*---------------------------------
ボタンの枠の色と太さを変える
--------------------------------*/
<a rel="noopener" target="_blank" href="https://line.me/R/ti/p/%40cqf0382d" class="btn btn-l has-text-color has-background has-border-color has-white-color">登録する</a>

/*---------------------------------
ボックス（白抜き）の枠の色と太さを変える
--------------------------------*/
.wp-block-cocoon-blocks-blank-box-1.blank-box.block-box{border-width: 2px; border-color: #004097;}  /*枠の太さと灰色の変更 */

/*---------------------------------
もくじの色を変える
--------------------------------*/
/*  color:#008080!important;文字色
.background-color:#D7DEF3!important;背景色*/ 
/*.toc a {
  color:#008080!important;文字色}*/
/*.toc {
  border-color:#d9e3f0!important;}　枠線*/

.navi, .navi-in{
	width: 1256px;
	margin: 0 auto
}

/* 北大コーチLP内のH2だけCocoon装飾を解除 */
.hokudai-lp h2{
  background:none !important;
  background-color:transparent !important;
  border:none !important;
  box-shadow:none !important;
  border-radius:0 !important;
  padding:0 !important;
}

/* Cocoonの疑似要素も解除 */
.hokudai-lp h2::before,
.hokudai-lp h2::after{
  content:none !important;
  display:none !important;
}